Subject: Ticket Assigned - My Account
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 05:55:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi, I ordered a stroller this morning and wanted to make sure I put the right email address down. I have not received an email yet about a confirmation but did receive it after I submitted it. 
The order number is 210551
If someone can let me know that you received it and when will my stroller should be delivered. 
Also, I’m not sure if I put my phone number in wrong too buts it’s 215-932-0419
Thank you!

Jeannie McGovern https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1631527